Package: mongodb

Status

5 known public CVEs

CVEs

CVEPrecise/eTrusty/e*Xenial*Bionic*Eoan*Focal*Groovy*
CVE-2015-1609 -- needed not-affected not-affected not-affected not-affected not-affected
CVE-2016-3104 -- needed needed not-affected not-affected not-affected not-affected
CVE-2016-6494 -- needed needed not-affected not-affected not-affected not-affected
CVE-2019-2386 -- needed needed needed needed needed needed
CVE-2020-7921 -- needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2020-07-07 13:39:57 UTC (commit 96d829694258396a98cbb9b7dc2bb6298d721190)